.page-header .firstname, .page-header .lastname, .full-menu .firstname, .full-menu .lastname{
    display: inline;
    line-height: 32px;
    font-size:1.8rem
}

.page-header .studio-name, .full-menu .studio-name{
    color: #000;
    margin-bottom: 1px;
    display: block;
}

.page-header h1 a, .full-menu h1 a{
    text-decoration: none;
}

.page-wrapper {
    margin-top: 85px;
}

.page-header.open .categories-nav {
    display: none;
}

.page-header.open .logo {
    visibility: hidden;
}

.full-menu.show .full-menu__body nav,
.full-menu.show .full-menu__body .contacts {
    opacity: 1;
}